Re: 9.2 on RHEL5

I am fairly good in identifying the error from make logs and possibly finding some resolution of that on metalink. Bit this time I was totally umsuccessful with 9.2 on RHEL5. I am glad it's just not me. I can not go to oracle because 9.2 is in extended support their standard line us going to be install 10204 instead.



Cheers,
Vishal Gupta

On 3 May 2009, at 18:23, "Jared Still" <jkstill@xxxxxxxxx> wrote:

On Sun, May 3, 2009 at 6:52 AM, dba1 mcc <mccdba1@xxxxxxxxx> wrote:

ORACLE 9iR2 can NOT work with REDHAt 5. If you really need ORACLE 9iR2 use REDHAT 4.X

And even then it is a bit of a pain.


Other related posts: